/* CSS FIX DEFAULT */
body.dipartimento, body.articolo {
    background: url(img/body.png) repeat-x top;
}

/* classi generiche */

.noMargin {
    margin: 0 !important;
}

/* testata */

/* search_form */

#search_form #dipartimenti_select form {
    float: left;
    padding: 5px;
    text-align: center;
    margin-left: -35px;
    width: 300px;
    voice-family: "\"}\"";
voice-family: inherit;
width: 290px;
}

#search_form #dipartimenti_select form p select {
    width: 220px;
    margin: 2px 0 0 30px;
    display: inline;
    color: #607b97;
    font-weight: bold;
    font-size: 12px;
}

/* main_menu */

#main_menu  ul li.small a{
    line-height: 15px;
    padding-top: 6px;
}

#main_menu  ul li.small a span{

}

#main_menu  ul li span {
    display: block;
    line-height: 11px;
    font-size: 10px;
    left: 15px;
    color: #446e99;
    width: 105px;
    position: absolute;
    top: 24px;
}

#main_menu  ul li#servizi span {
    width: 130px;
}

p.basnet_link a {
    position: absolute;
    bottom: 5px;
    right: 10px;
    width: 80px;
    height: 50px;
    display: block;
    text-indent: -9999px;
}

#main_menu a#basnet_link {
    position: relative;
    top: -9px;
    left:5px;
    height: 42px;
    width: 118px;
    text-indent: 0px;
    display: inherit;
    float: left;
}

/* calendario */
#content #calendar{
    margin: 7px 0;
}

#content #calendar h3 span {
    margin-left: 70px;
    font-weight: normal;
    color: #CC0000;
}

#content #calendar h3 span a{
    color: #FFFFFF;
}

#content #calendar.presidente h3 span {
    color: #CC0000;
}

#content #calendar ul li.prevDay{
    background: none;
    width: 11px;
}

#content #calendar ul li.prevDay a{
    background: url(img/prev.png) no-repeat -11px top;
    color: #FFFFFF;
    position: absolute;
    text-indent: -9999px;
    height: 22px;
    width: 11px;
}

#content #calendar ul li.prevDay a:hover{
    background: url(img/prev.png) no-repeat left top;
}

#content #calendar ul li.succDay{
    background: none;
    width: 11px;
}

#content #calendar ul li.succDay a{
    background: url(img/next.png) no-repeat -12px top;
    color: #FFFFFF;
    position: absolute;
    text-indent: -9999px;
    height: 22px;
    width: 11px;
}

#content #calendar ul li.succDay a:hover{
    background: url(img/next.png) no-repeat left top;
}

#pec{
    margin-top: 10px;
    margin-left: 6px;
    margin-bottom: -10px;
}

.tgr{
    margin-top: 10px;
    margin-left: 6px;
    margin-bottom: -10px;
}

/*POST-IT*/

.avviso_box h4 {
    font-size: 1.1em;
    padding-bottom: 4px;
    line-height: 12px;
    margin-top: 55px;
}

div.photo_container img {
    margin: 0;
}

div.photo_container img.foto_primo_piano {
    width: 140px;
    position: absolute;
    width: 140px;
    clip: rect(0px 140px 50px 0px);
    border: none;
}

/* detail video */

#content #main_article div.videoMP{
    background: url("img/screen-icon2.png") no-repeat scroll center center transparent;
    height: 419px;
}

#content #main_article div.videoMP object {
    height: 251px;
    margin-left: 164px;
    margin-top: 72px;
    width: 311px;
}

#content #main_article div.videoMP embed {
    height: 251px;
    margin-top: 72px;
    width: 311px;
}

#content #main_article div.videoTube{
    background: url("img/screen-icon.png") no-repeat scroll center center transparent;
    height: 520px;
    text-align: center;
}

#content #main_article div.videoTube embed {
    height: 344px;
    margin-left: -1px;
    margin-top: 72px;
    width: 425px;
}



/*calendar*/

#calendar h3 {
    text-align: left;
}

#calendar ul, #calendar.box ul {
    float: none;
}

#calendar ul li {
    width: 66px;
}

#calendar ul li p {
    padding: 3px 0 0 4px;
    font-size: 13px;
    font-weight: bold;
    word-spacing: 0px;
    color: #555;
}

#calendar ul.first{
    /*border-right: 1px solid #CCCCCC;*/
}

#calendar ul.event_list{
    /*width: 145px;*/
}

#calendar ul.event_list li:first-child{
    border: none;
    margin-right: -9px;
    margin-left: 5px;
}

#calendar ul.event_list li{
    margin-top: 3px;
    margin-bottom: -3px;
    background: none;
    width: 144px;
    border-left: 1px solid #CCCCCC;
    height: 40px;
}

#calendar ul.event_list li p{
    color: #555555;
    font-style: italic;
    font-weight: normal;
}

#calendar ul.event_list li p span.date{
    color: #E24A00;
    font-weight: bold;
    font-size: 0.9em;
    font-style: normal;
}

#calendar ul.event_list li p a{
    color: #555555;
    font-style: italic;
    font-weight: normal;
    font-size: 0.9em;
}

/*news*/

#news_box ul li
, #theme_menu ul li {
	background-color: #fff;
}
#theme_menu ul li {
	line-height: 10px;
	padding: 6px 0px;
	border-bottom: 1px solid #dfe0e2;
}

#news_box ul li p span{
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -1px;
    margin-right: 3px;
}

/* Primopiano */

#approfondimenti {
    background: url("img/primo_piano_content.png") no-repeat scroll 7px 33px transparent;
    overflow: hidden;
    _zoom:1;
    height: 125px;
}

#approfondimenti.divided .approfondimenti {
    float: left;
    width:148px ;
}

#content  #right_content #approfondimenti.divided .approfondimenti h3 {
    font-weight: 500;
    color: #fff;
    font-size: 11px;
    background: url(img/primopianodivided.png) no-repeat ;
}

#content  #right_content #approfondimenti.divided .approfondimenti h3 a{
    color: #FFFFFF;
}

#content  #right_content #primo_piano .approfondimenti h3 {
    font-weight: 500;
    color: #fff;
    background: url(img/primopianofull.png) no-repeat ;
}

#approfondimenti .approfondimenti h5 {
    font-weight: 500;
    color: #000;
    padding:3px 8px  ;
    font-size: 12px;
}

#approfondimenti .approfondimenti h5 a{
    color: #555555;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
}

#approfondimenti .approfondimenti h3{
    font-size: 10px !important;
}

#approfondimenti .approfondimenti h5 span {
    color: #A00101;
    font-size: 0.9em;}

#approfondimenti .approfondimenti p {
    padding:0 8px 10px 8px  ;
    font-size: 11px;
}

#approfondimenti.divided .approfondimenti p {
    font-size: 10px;
}

/*scroll iniziative*/

.jcarousel-skin-prova .jcarousel-clip-horizontal{
    height: 56px !important;
}

.jcarousel-skin-prova .jcarousel-item-horizontal{
    margin-right: 15px !important;
    height: 56px !important;
}

.jcarousel-skin-prova .jcarousel-item-horizontal a img{
    padding: 1px;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/*scroll in primo piano*/

.jcarousel-skin-tango .jcarousel-clip-horizontal{
    height: 230px !important;
}

.jcarousel-skin-tango .jcarousel-item{
    height: 210px !important;
}

.slider_box{
    height: 210px !important;
}

#right_content .slider_box h4{
    bottom: -1px !important;
}

/*approfondimenti giunta index*/

ul#temi_list.approfondimenti li{
    background: url("img/dot.gif") repeat-x scroll center top transparent;
    clear: both;
}

ul#temi_list.approfondimenti li img{
    margin-left: 15px;
}

/*article toolbar*/

#ascolta{
    background-image: url("img/audio.png");
}

#ascolta_sel{
    background-image: url("img/edit-select.png");
}



/*dipartimenti*/

h2.department_detail{
    margin-top: 20px;
    clear: none !important;
}



/*REGIONE INFORMA*/
.single_article.large a.link_img{
    width: 617px;
    height: 92px;
    float: left;
    border: 1px solid #e3e3e3;
}


.single_article.left a.link_img  {
    display: block;
    width: 212px;
    height: 92px;
    border: 1px solid #e3e3e3;
    margin-right: 8px;
    margin-top: 10px;
    float: left;
    overflow: hidden;
}

.single_article.right a.link_img  {
    display: block;
    width: 212px;
    height: 92px;
    border: 1px solid #e3e3e3;
    margin-top: 10px;
    margin-left: 8px;
    float: right;
    overflow: hidden;
}

.single_article.right p{
    margin-top: 6px;
}

.single_article.left p{
    margin-top: 6px;
}

.single_article.large img{
    border: none;
    margin: 0 !important;
    position: absolute;
    width: 615px;
    clip: rect(0px 615px 90px 0px);
}

/*DETTAGLIO NEWS*/

#main_article.news_detail h2{
    clear: both;
    padding-top: 8px;
}

#main_article.news_detail h5 {
	margin: 10px 0px;
	font-weight: normal;
	font-style: italic;
}
#main_article.news_detail h5 span.date{
    margin-right: 5px;
    color: #900;
}

#main_article.news_detail div.left{
    float: left;
    margin-right: 5px !important;
}

#main_article.news_detail div.left p.didascalia{
    font-size:10px !important;
    font-weight: bold;
}




#main_article.news_detail div.right p.didascalia{
    font-size:10px !important;
    font-weight: bold;
    line-height: 15px !important;
    text-align: center;
    width: 200px;
    color:#999;
}

#main_article.news_detail div.left p.didascalia_imgAltra{
    font-size:10px !important;
    font-weight: bold;
    line-height: 15px !important;
    text-align: left;
    width: 200px;
    color:#999;
}

#main_article.news_detail div.right{
    float: right;
    margin-left: 5px !important;
    margin-right: 20px;
}

#main_article.news_detail div.single_article div img{
    border: 1px solid #CCCCCC;
    padding: 1px;
    position: relative;
    width: 210px;

}

#main_article.news_detail div.single_article div.left{
    float: left;
    margin-right: 5px !important;
}

#main_article.news_detail div.single_article div.right{
    float: right;
    margin-left: 5px !important;
}

#main_article.news_detail #audioLettura span.fonte{
    float: left;
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #CCCCCC;
    font-weight: bold;
    color: #999;
}

#main_article.news_detail p.eventType{
    color: #E24A00;
    text-transform: uppercase;
}

#iniziative_department h3 a{
    color: #FFFFFF;
}

/*FIX CHI E'*/
#content .boxes .box h4.title_list.chi{
    font-weight: normal;
    width: 100%;
}

#content .boxes .box h4.title_list.chi span.cognome{
    font-weight: bold;
}

#content .office .boxes .box ul li span.surname{
    font-size: 12px;
    font-weight: bold;
}

#content .office .boxes .box ul li span.name{
    font-size: 12px;
}

/*FIX VIDEO HIGHLIGHTS*/
/*#tg{
    height: 65px;
    padding-left: 25px;
}*/

div#tg{
    height: 74px;
    padding-left: 0px;
    margin-top: -6px;
}

h3.secondRow{
    background: url("img/intestazioneInfo.png") no-repeat scroll left top transparent !important;
}

h3.secondRow span{
    float: left;
    width: 102px;
}

/*#tg.tv{
    background: url(img/sfondoTV.png) no-repeat center center;
}*/

/*#tg.tg{
    background: url(img/sfondoTG.png) no-repeat center center;
}*/

/*#tv_box #tg a{
    width: 90px;
    height: 63px;
    margin-top: 3.5px;
}*/

#tv_box h3 a{
    color: #FFFFFF;
}

#tv_box #tg a{
    width: 103px;
    height: 69px;
    margin-top: 3.5px;
}

#information_menu{
    /*background: url("img/intestazioneInfo.png") no-repeat scroll left top transparent;
    padding-top: 10px;*/
    height: 50px;
    margin-top: 0;
}

.rassegna_bottom {
    height: 20px !important;
    margin-top: 10px;
}
.box #information_menu ul li {
    list-style: none;
    /*width: 104px;*/
    display: block;
    float: left;
    padding: 0;
    height: 10px;
}

.box #information_menu ul li#giornale a{
    list-style: none;
    width: 104px;
    display: block;
    height: 46px;
    float: left;
    padding: 0;
    background: url(img/Pulsante_RadioG.png) no-repeat;
}

.box #information_menu ul li#quotidiano a{
    list-style: none;
    width: 104px;
    display: block;
    height: 46px;
    float: left;
    padding: 0;
    margin-left: 2px;
    background: url(img/Pulsante_Basmezz.png) no-repeat;
}

.box #information_menu ul li#informa{
    height: 22px;
}

.box #information_menu ul li#informa a{
    float: left;
    display: block;
    height: 25px;
    width: 209px;
    margin-top: 2px;
    background: url(img/Pulsante_RassStamp.png) no-repeat;
    padding-left: 0px;
}

.box #information_menu ul li#edicola{
    height: 48px;
}

.box #information_menu ul li#edicola a{    
    background: url(img/pulsante_edicola.png) no-repeat;
    display: block;
    float: left;
    height: 46px;
    list-style: none outside none;
    margin-left: 2px;
    padding: 0;
    width: 104px;
}

.box #information_menu ul li#gazzAmm{
    height: 48px;
}

.box #information_menu ul li#gazzAmm a{    
    /*background: url(img/pulsante_gazzettaamministrativa.png) no-repeat;*/
    background: url(img/rapporto_informazione_2013.png) no-repeat;
    display: block;
    float: left;
    height: 46px;
    list-style: none outside none;
    padding: 0;
    width: 104px;
}

#information_menu span{
    color: #FFFFFF;
    font-size: 12px;
    font-style: italic;
    float: left;
    width: 99px;
    margin-top: -7px;
    margin-bottom: 2px;
    margin-left: 5px;
}

#information_menu span a{
    text-decoration: none;
    color: #FFFFFF;
}

#information_menu ul li a{
    padding-left: 38px;
    font-size: 0.9em;
}

/** RICERCA NEWS **/
form#generic{
    border: 1px solid #DDDDDD;
    margin-left: 0px;
    margin-top: -5px;
    margin-right: 10px;
    padding-top: 5px;
    padding-left: 10.5em;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft:  7px;
    -webkit-border-radius-bottomright: 7px;
    -webkit-border-radius-bottomleft:  7px;
}
form#generic p{
    font-size: 11px;
    line-height: 5px;
}
form#generic p span.form_item{
    text-align: left;
    display: block;
    margin: 0;
}
form#generic p span.form_item label{
    width: 140px;
    float: left;
    margin: 0;
    padding-top: 8px;
    text-align: right;
    margin-right: 7px;
    padding-bottom: 5px;
}
form#generic p span.form_item input{
    margin: 0;
}
form#generic p span.form_item input.text{
    background: url("img/fieldbg.gif") repeat-x scroll center top #FFFFFF;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    color: #555555;
}

form#generic p.submit span.form_item input#submit{
    width: 115px;
    height: 20px;
    margin-left: 10em;
    margin-top: 5px;
    margin-bottom: 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background-color: #EEEEEE;
}

.box.newsIndex p.index{
    font-style: italic;
}



/*LINK BOX NEWS*/
#news_box h3{
	/*background: url("img/h3_news.png") no-repeat scroll 0 0 transparent;*/
}

#news_box h3 span {
	/*float: left;
	width: 255px;*/
}
#news_box h3 span.date a {
	color: #590202;
}

#news_box h3 a {
	/*color: #db2c72;*/
}

#news_box div.tools {
    padding: 1px 0 6px 5px;
    text-align: right;
    padding-right:0 ;
    font-weight: 700;
}

#news_box div.tools a {
    color: #5B91C1;
    padding: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-weight: normal;
    border: 1px solid #DFE0E2;
    background:  none repeat scroll 0 0 #F2F2F2;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-right-bottom-radius:5px;
    text-decoration: none;
}

/*FIX RICERCA NEWS COLONNA DESTRA*/
#content .one_column.boxes #searchNews{
    margin: 0 0 0 -3px;
}

#content .one_column.boxes #searchNews h3{
    background: url("img/h3calendario.png") no-repeat scroll 0 0 transparent;
}

#content .one_column.boxes #searchNews form#generic{
    padding-left: 0px;
    width: 290px;
}

#content .one_column.boxes #searchNews form#generic p span.form_item label{
    width: 85px;
}

#content .one_column.boxes #searchNews form#generic p span.form_item.ordina label{
    width: 43px;
}

#content .one_column.boxes #searchNews form#generic p span.form_item select{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 180px;
}

#content .one_column.boxes #searchNews form#generic p span.form_item input#submit{
    margin-left: 2em;
}

#content .one_column.boxes #searchNews form#generic p span.form_item input.order{
    border: none;
}

#content .one_column.boxes #searchNews form#generic p span.form_item input.check{
    border: none;
}

/*FIX CANALE 6 CONSIGLIO REGIONALE*/

body#tv .single_article.channel_six{
    background: none;
    min-height: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

body#tv .single_article.channel_six a#segnala{
    display: none;
}

body#tv .single_article.channel_six h4{
    margin-left:10px !important;
}

body#tv .single_article.channel_six p{
    margin-left:10px !important;
}

body#tv #complex_list.channel_six{

}

body#tv #complex_list.channel_six .box{
    margin: 0 0 0 10px;
}

body#tv #complex_list.channel_six .box ul li{
    background: none !important;
    height: auto;
    padding: 3px 0;
}

body#tv #complex_list.channel_six .box ul li a{
    display: none;
}

body#tv #complex_list.channel_six .box ul li h4 a{
    display: block;
    height: auto;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix h4{
    border-top: 1px dotted #999;
    border-bottom: 1px solid #DDDDDD;
    padding: 6px 4px;
    font-size: 16px;
    line-height: 21px;
    font-weight: normal;
    background: #f9f9f9;
    width: auto;
    text-align: left;
}

body#tv #complex_list.channel_six .box ul#photo_list{
    margin-left: -9px;
}

body#tv #complex_list.channel_six .box ul#photo_list.channelSix{
    margin-left: 15px;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix{
    width: 605px;
    border-bottom: none;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix div{
    margin-left: 8px;
    min-height: 0px;
    width: auto;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix div ul{
    width: auto;
    margin-top: 5px;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix div ul li{
    height: auto;
    width: 185px;
    padding: 0 0 3px;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix div ul li.maxLenght{
    height: auto !important;  /* per i browser moderni */
    height: 105px;      /* per IE5.x e IE6 */
    min-height: 105px;  /* per i browser moderni */
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix div ul li h4{
    width: 170px;
    text-align: center;
    font-weight: normal;
    padding-left: 10px !important;
    border-bottom: none;
    font-size: 12px;
    border-top: none;
    padding:0px;
    padding-left:10px;
}

body#tv #complex_list.channel_six .box ul#photo_list li.channelSix div ul li h4 a{
    font-size: 1.1em;
    padding-left: 16px;
}

/*POPUP STAMPA*/

body#popupNews{
    background: none;
    text-align: left;
    font-size: 13px;
    padding: 10px;
}

body#popupNews #article_box.news_detail h3{
    margin-bottom: 6px;
    font-weight: normal;
    padding: 0;
    font-size: 20px;
    padding:10px 0;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid #b1b1b1;
    color: #24447a;
}

body#popupNews #article_box.news_detail h5{
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 10px;
}

body#popupNews #article_box.news_detail h5 span.date{
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #CCCCCC;
    color: #E24A00;
}

body#popupNews #article_box.news_detail #audioLettura span.fonte{
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #CCCCCC;
    font-weight: bold;
    color: #767676;
}

body#popupNews #article_box.news_detail img{
    width: 145px;
    border: 1px solid #CCCCCC;
    padding: 1px;
    position: relative;
}

/*MODIFICHE VIDEO*/

body#tg .single_article h4{
    color: #2D6CA4;
}

body#tg .single_article.large h4 span.hour{
    font-size: 15px;
    font-weight: normal;
}

body#tg .boxes .box ul#photo_list li h4{
    padding-left: 15px;
    text-align: left;
    color: #2D6CA4;
    font-size: 11px;
}

body#tg .boxes .box ul#photo_list li p{
    margin-top: -6px;
    padding-left: 15px;
    padding-top: 0px;
    text-align: left;
}

body#tg .boxes .box ul li{
    height: 229px;
}

body#tg .boxes .box{
    height: 248px;
}

body#tg .boxes .box.index_box{
    height: auto;
}

body#tg .boxes .index_box ul li{
    margin-bottom: 10px;
    height: 245px;
}

body#tg .boxes .index_box ul li p{
    margin-top: 0px !important;
}

body#tg #main_article div.archive ul li {
	background: url("img/small_arrow.png");
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 16px;
}
body#tg #main_article div.archive ul li a {
	color: #666;
	text-decoration: none;
}

body#tv .single_article h4{
    color: #2D6CA4;
}

body#tv .single_article.large h4 span.hour{
    font-size: 15px;
    font-weight: normal;
}

body#tv .boxes .box ul#photo_list li h4{
    padding-left: 15px;
    text-align: left;
    color: #2D6CA4;
    font-size: 11px;
}

body#tv .boxes .box ul#photo_list li p{
    padding-left: 15px;
    padding-top: 0px;
    text-align: left;
}

body#tv .boxes .box ul li{
    height: 230px;
    margin-bottom: 10px;
}

body#tv .boxes .box{
}

/*ADD POPUP VIDEO PLAYLIST*/

div.video.playlist div.videoTube{
    background: url(img/screen-icon-quotidiano.png) no-repeat center center;
    height: 520px;
}

div.video.playlist div.videoTube h1{
    color: #db216c;
    font-size: 12px;
    padding-top: 40px;
    padding-left: 100px;
    padding-bottom: 3px;
}

div.video.playlist div.videoTube embed{
    margin-top: 10px;
}

div.video.playlist div.videoTube object{
    height: 344px;
    width: 425px;
    margin-top: 10px;
}

#videoPlayList .jcarousel-skin-prova{
    margin-left: 4.5%;
    width: 533px !important;
}

#videoPlayList .jcarousel-container{
    margin-top: 40px;
    width: 533px !important;
    border-top: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
}

#videoPlayList .jcarousel-clip{
    border: none !important;
    width: 493px !important;
    height: 150px !important;
}

#videoPlayList ul.jcarousel-list{
}

#videoPlayList li.jcarousel-item{
    width: 145px !important;
    height: 150px !important;
    text-align: left;
    padding-left: 4px;
    padding-right: 1px;
    margin-right: 0px;
}

#videoPlayList li.jcarousel-item:first-child{
    border: none;
    padding: 0;
}

#videoPlayList li.jcarousel-item h1{
    font-size: 11px;
    margin-bottom: 10px;
    color: #2D6CA4;
}

#videoPlayList li.jcarousel-item h1 a{
    color: #333;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
}

#videoPlayList li.jcarousel-item p{
    color: #333;
}

#videoPlayList li.jcarousel-item p span.date{
    color: #bb0000;
    border-right: 1px solid #888888;
    margin-right: 5px;
    padding-right: 5px;
}

#videoPlayList .jcarousel-prev-horizontal{
    top: 67px !important;
}

#videoPlayList .jcarousel-next-horizontal{
    top: 67px !important;
}



/*RASSEGNA STAMPA*/

#main_article.rassegna_detail .single_article{
    border-bottom: 1px solid #DDDDDD;
    height: auto !important;
    min-height: 225px;
}


#main_article.rassegna_detail .single_article div#testata{
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin: 0 0 0 10px;
    padding-right: 0;
    position: relative;
    text-align: left;
    width: 275px;
}

#main_article.rassegna_detail .single_article div#testata img{
    border: medium none;
    clip: rect(0px 285px 225px 0px);
    width: 275px;
    margin: 0 !important;
    float: left;
    padding: 2px;
    border-radius: 10px;
    border: 1px solid #BBB;
    position: relative;
    height: auto;
    /*height: 215px !important;*/
}

#main_article.rassegna_detail .single_article h4{
    border-top: 1px dotted #999999;
    font-size: 16px;
    font-weight: normal;
    line-height: 21px;
    padding: 6px 4px;
    border-bottom: 1px solid #DDDDDD;
    font-style: normal;
    margin-bottom: 0;
    text-align: left;
    color: #2D6CA4;
    background: none repeat scroll 0 0 transparent !important;
    margin-left: 293px !important;
}

#main_article.rassegna_detail .single_article p{
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
    margin-left: 293px !important;
    color: #555;
    text-align: justify;
}

#main_article.rassegna_detail .single_article p span.hour{
    color: #990000;
    font-size: 11px;
    border-right: none;
    font-weight: bold;
    margin-right: 5px;
    padding-right: 4px;
}

#main_article.rassegna_detail .single_article p span.bold{
    font-weight: bold;
}

#main_article.rassegna_detail .single_article #utils{
    margin-left: 350px !important;
}

#main_article.rassegna_detail .single_article #utils p{
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    line-height: 26px;
    margin-bottom: 11px;
    margin-left: 0 !important;
    margin-right: 6px;
    margin-top: 11px;
    min-width: 54px;
    padding: 2px 8px 0;
    text-align: center;
    text-decoration: none;
    width: 215px;
}

#main_article.rassegna_detail .single_article #utils p a{
    text-decoration: none;
    color: #666;
}

#main_article.rassegna_detail .single_article #utils p a:hover{
    color: #c00;
}

#main_article.rassegna_detail .single_article .boxes .box ul li.buttonMore{
    border-top: 1px dotted #CCCCCC;
    text-align: right;
    padding-top:1px;
}

#main_article.rassegna_detail .single_article .boxes .box ul li.buttonMore button{
    background: none repeat scroll 0 0 transparent;
    color: #2D6CA4;
    cursor: pointer;
    font-size: 13px;
    font-style: italic;
    text-transform: lowercase;
}

.index_box.rassegna_index {
    border-bottom: medium none;
    height: auto;
    margin: 10px 4px;
}

.index_box.rassegna_index ul{
    display: block;
    padding: 0 10px;
    float: none;
    list-style: none outside none;
    width: auto;
}

.index_box.rassegna_index ul li{
    border-bottom: 1px solid #DDDDDD;
    clear: none;
    float: left;
    margin-bottom: 10px;
    margin-left: 5px;
    overflow: hidden;
    padding-left: 0;
    width: 195px;
    background: none;
    position: relative;
}

.index_box.rassegna_index ul li img{
    top: 0; left: 0;
    clip: rect(0px 190px 140px 0px);
    position: relative;
    border: 1px solid #BBBBBB;
    border-radius: 10px 10px 10px 10px;
    width: 180px;
}

.index_box.rassegna_index ul li h4{
    border-bottom: medium none !important;
    color: #2D6CA4 !important;
    float: left !important;
    font-size: 11px !important;
    font-weight: normal !important;
    padding-left: 2px !important;
    text-align: left !important;
    width: 180px !important;
}

.index_box.rassegna_index ul li p{
    float: left !important;
    font-size: 12px !important;
    line-height: 16px !important;
    padding-left: 2px !important;
    padding-top: 0 !important;
    text-align: left !important;
    width: 180px !important;
}

.index_box.rassegna_index ul li p span.hour{
    color: #990000;
    font-size: 11px;
    border-right: none;
    font-weight: bold;
    margin-right: 5px;
    padding-right: 4px;
}

.index_box.rassegna_index ul li p span.bold{
    font-weight: bold;
}

.index_box.rassegna_index ul li p a{
    background: url("img/small_arrow.png") no-repeat scroll left center transparent;
    color: #666666;
    font-size: 11px;
    padding: 0 0 0 14px;
    text-decoration: none;
}

.index_box.rassegna_index ul li p a:hover{
    color: #c00;
}

#main_article.rassegna_detail #sitemap.one_column{
    clear: both;
}

#main_article.rassegna_detail #sitemap.one_column .box{
    border: medium none;
    margin-top: 0px;
}

#main_article.rassegna_detail #sitemap.one_column .box ul{
    margin-left: 145px;
    margin-top: -27px;
}

#main_article.rassegna_detail form{
    border: medium none;
    margin: 0;
}

#main_article.rassegna_detail form input#submit{
    background: url("img/find.png") no-repeat scroll 3px center #F5F5F5;
    border: 0 none;
    cursor: pointer;
    font-size: 11px;
    width: 15px;
}

#main_article.rassegna_detail form input.text{
    margin-left: 6px;
    margin-right: 3px;
    text-align: center;
}

#main_article.rassegna_detail form input#submit:hover{
    background: url("img/findHover.png") no-repeat scroll 3px center #F5F5F5;
}

#main_article.rassegna_detail .single_article #utils.results{
    margin-left: 350px !important;
}

#main_article.rassegna_detail .single_article #utils.results p{
    width: 215px;
}

#main_article.rassegna_detail .single_article #utils.results p.cursorNormal{
    cursor: default;
    background: url("img/delete.png") no-repeat scroll 6px center #F5F5F5;
    padding-left: 16px;
    width: 207px;
}

#main_article.rassegna_detail .single_article #utils.results p.resultOk{
    background: url("img/check.png") no-repeat scroll 6px center #F5F5F5;
    padding-left: 16px;
    width: 207px;
}

#main_article.rassegna_detail .single_article #utils.results p.resultOk a{

}

#main_article.rassegna_detail .single_article #utils.results p a{
    text-decoration: underline;
}

#main_article.rassegna_detail #sitemap.one_column .box h4{
    margin-left: 0 !important;
    border-top: none;
}
/*sezione consultazione*/
.section_menu{
    border-top: none !important;
}

/* disegni di legge*/
ul._list{
    margin-left: 0px !important;
    padding-left: 0px !important;
    list-style: none !important;
}

h1.articoli{
    text-align: center !important;
    font-size: 12px;
}


#titleArticolo{
    text-align: center !important;
    font-style: italic;
    font-size: 11px;
}

.last_li li:last-child{
    background: none !important;
}

/*end- disegni di legge*/

.intestazione{
    font-style: italic;
    margin-left: 12px;
    margin-top: 10px;
}

/*per titolo consultazione*/
.sotto{
    display: block;
    left: 15px;
    line-height: 11px;
    position: absolute;
    top: 24px;
    width: 105px;
    font-size: 10px;
    font-style: italic !important;
    margin-top: 3px !important;
}


/*link a Basilicata mezzogiorno*/

#main_article.rassegna_detail .single_article #utils p.basmezz{
    background: url("img/WebApp_215px.jpg") no-repeat scroll center 30px #F5F5F5;
    cursor: default;
    height: 175px;
    line-height: 13px;
}

.right_menu ul li.sublisted ul li.sublisted a {
   color: #7B7B7B;
   font-weight: bold;
}

.right_menu ul li.sublisted ul li.sublisted ul li.sublisted a {
   color: #7B7B7B;
   font-weight: bold;
}
.right_menu ul li.sublisted ul li.sublisted ul li a {
   color: #FF8C00;
   font-weight: normal;
}
.right_menu ul li.sublisted li a {
   font-weight: bold;
}
